.RadComboBox_WebFormZ {
    color: #ccc;
    font-size: inherit;
    font-family: inherit;
}

.RadComboBox_WebFormZ table {
    border-collapse: separate!important;
    *border-collapse: collapse!important;
    padding: 0;
    border-spacing: 0;
    border: 1px solid;
    overflow: hidden
}

.RadComboBox_WebFormZ .rcbInputCell,
.RadComboBox_WebFormZ .rcbArrowCell {
    height: 32px;
    border-width: 1px;
    border-style: solid
}

.RadComboBox_WebFormZ table td.rcbInputCell,
.RadComboBox_WebFormZ table td.rcbArrowCell {
    border-width: 1px
}

.RadComboBox_WebFormZ .rcbInputCell {
    border-color: #ddd;
    color: #555;
    background-color: #fff;
    border-radius: 4px 0 0 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)
}

.RadComboBox_WebFormZ table td.rcbInputCellLeft {
    border-right-width: 0
}

.RadComboBox_WebFormZ table td.rcbInputCellRight {
    border-left-width: 0
}

.RadComboBox_WebFormZ .rcbInput {
    color: #555 !important;
    font-size: inherit;
    font-family: inherit
}

.RadComboBox_WebFormZ .rcbEmptyMessage {
    color: #555
}

.RadComboBox_WebFormZ .rcbArrowCell {
    width: 32px;
    color: #414141;
    border-color: #ccc;
    border-radius: 0 4px 4px 0;
    background-color: #fff
}

.RadComboBox_WebFormZ .rcbArrowCell a {
    width: 32px;
    height: 32px;
    background-image: url('Common/radActionsSprite.png');
    background-position: -9px -59px
}

.RadComboBox_WebFormZ .rcbArrowCellHidden,
.RadComboBox_WebFormZ .rcbArrowCellHidden a {
    width: 0
}

.RadComboBox_WebFormZ .rcbArrowCellHidden.rcbArrowCellLeft {
    border-right-width: 0
}

.RadComboBox_WebFormZ .rcbArrowCellHidden.rcbArrowCellRight {
    border-left-width: 0
}

.RadComboBox_WebFormZ .rcbReadOnly .rcbArrowCell.rcbArrowCellLeft {
    border-right-width: 0
}

.RadComboBox_WebFormZ .rcbReadOnly .rcbArrowCell.rcbArrowCellRight {
    border-left-width: 0
}

.RadComboBox_WebFormZ .rcbLabel {
    line-height: 32px
}

.RadComboBox_WebFormZ .rcbReadOnly .rcbInputCell {
    box-shadow: none
}

.RadComboBox_WebFormZ .rcbHovered .rcbInputCell,
.RadComboBox_WebFormZ .RadComboBoxDropDown_WebFormZ .rcbCheckAllItemsHovered .rcbInputCell,
.RadComboBoxDropDown_WebFormZ .RadComboBox_WebFormZ .rcbCheckAllItemsHovered .rcbInputCell {
    color: #555;
    border-color: #adadad;
    background-color: #fff
}

.RadComboBox_WebFormZ .rcbHovered .rcbArrowCell,
.RadComboBox_WebFormZ .RadComboBoxDropDown_WebFormZ .rcbCheckAllItemsHovered .rcbArrowCell,
.RadComboBoxDropDown_WebFormZ .RadComboBox_WebFormZ .rcbCheckAllItemsHovered .rcbArrowCell {
    color: #333;
    border-color: #adadad;
    background-color: #e6e6e6
}

.RadComboBox_WebFormZ .rcbFocused {
    border-radius: 0
}

.RadComboBox_WebFormZ .rcbFocused .rcbInputCell {
    color: #555;
    border-color: #ddd;
    background-color: #fff;
    box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.08)
}

.RadComboBox_WebFormZ .rcbFocused .rcbArrowCell {
    color: #333;
    border-color: #ddd;
    background-color: #e6e6e6;
    box-shadow: inset -2px 2px 3px rgba(0, 0, 0, 0.08)
}

.RadComboBox_WebFormZ .rcbDisabled {
    opacity: 1
}

.RadComboBox_WebFormZ .rcbDisabled .rcbInputCell,
.RadComboBox_WebFormZ .rcbDisabled .rcbArrowCell {
    color: #888;
    border-color: #ddd;
    background-color: #eee
}

.RadComboBox_WebFormZ .rcbDisabled .rcbInputCell>a,
.RadComboBox_WebFormZ .rcbDisabled .rcbArrowCell>a {
    opacity: .5
}

.RadComboBox_WebFormZ .rcbHovered .rcbReadOnly .rcbInputCell,
.RadComboBox_WebFormZ .RadComboBoxDropDown_WebFormZ .rcbCheckAllItemsHovered .rcbReadOnly .rcbInputCell,
.RadComboBoxDropDown_WebFormZ .RadComboBox_WebFormZ .rcbCheckAllItemsHovered .rcbReadOnly .rcbInputCell {
    color: #333;
    border-color: #adadad;
    background-color: #e6e6e6
}

.RadComboBox_WebFormZ .rcbFocused .rcbReadOnly .rcbInputCell {
    color: #333;
    border-color: #ddd;
    background-color: #e6e6e6
}

.RadComboBoxDropDown_WebFormZ {
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.42857;
    border-color: #ddd;
    background-color: #fff;
    border-radius: 4px;
    margin-top: 2px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    overflow: hidden
}

.RadComboBoxDropDown_WebFormZ .rcbScroll {
    padding: 5px 0
}

.RadComboBoxDropDown_WebFormZ .rcbHeader,
.RadComboBoxDropDown_WebFormZ .rcbFooter {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd
}

.RadComboBoxDropDown_WebFormZ .rcbItem {
    margin: 0;
    padding: 2px 12px
}

.RadComboBoxDropDown_WebFormZ .rcbHovered,
.RadComboBoxDropDown_WebFormZ .rcbCheckAllItemsHovered {
    margin: 0;
    padding: 2px 12px;
    color: #000;
    background-color: #fbfbfb
}

.RadComboBoxDropDown_WebFormZ .rcbSelected {
    margin: 0;
    padding: 2px 12px;
    color: #fff;
    background-color: #337ab7
}

.RadComboBoxDropDown_WebFormZ .rcbDisabled {
    margin: 0;
    padding: 2px 12px;
    color: #999
}

.RadComboBoxDropDown_WebFormZ .rcbLoading {
    margin: 0;
    padding: 2px 12px;
    color: #000;
    background-color: #fbfbfb
}

.RadComboBoxDropDown_WebFormZ .rcbItem em {
    color: #000;
    background-color: #fbfbfb
}

.RadComboBoxDropDown_WebFormZ .rcbCheckAllItems {
    margin: 0;
    color: #333;
    background-color: #f5f5f5;
    padding: 2px 12px
}

.RadComboBoxDropDown_WebFormZ .rcbCheckAllItemsHovered {
    padding: 2px 12px
}

.RadComboBoxDropDown_WebFormZ .rcbMoreResults {
    border-color: #ddd;
    color: #333;
    background-color: #f5f5f5
}

.RadComboBoxDropDown_WebFormZ .rcbMoreResults a {
    border-top-color: #333
}

.RadComboBoxDropDown_WebFormZ .rcbSeparator {
    margin-top: 10px;
    border-bottom: 1px solid #ddd;
    color: #333;
    background: #f5f5f5
}

.RadComboBox_WebFormZ_rtl .rcbInputCell {
    border-radius: 0 4px 4px 0
}

.RadComboBox_WebFormZ_rtl .rcbArrowCell {
    border-radius: 4px 0 0 4px
}

.RadComboBox_WebFormZ_rtl .rcbFocused .rcbInputCell {
    box-shadow: inset -2px 2px 3px rgba(0, 0, 0, 0.08)
}

.RadComboBox_WebFormZ_rtl .rcbFocused .rcbArrowCell {
    box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.08)
}

/*.RadComboBox .rcbActionButton .rcbIconDown:before {
    content: "6";
    font-size: 1.33333em;
    font-family: "Webdings";
    display: inline-block;
}*/

/*.RadComboBox .rcbActionButton .rcbIconDown::before {
	content: "\25be" !important;
	font-size: 25px !important;
}*/